/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
 EXEC p_AlterColumn 'T_TPO_TCCT_TAXRATEENTRY_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TCCT_TAXRATEENTRY_L', 'FFULLNAME', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ZSPM', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ZSPM_L', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_DISCOUNT_DETAIL_L', 'FPROJNAME', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_DISCOUNT_DETAIL_L', 'FFULLNAME', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_YEARITEM_DETAIL_L', 'FPROJNAME', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_YEARITEM_DETAIL_L', 'FFULLNAME', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_STANDINGBOOK_ITEMS', 'FNAME', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_STANDINGBOOK_ITEMS_L', 'FNAME', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_SZYS_BIZDEF_ENTRY_L', 'FNAME', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_SZYS_BIZDEF_ENTRY_L', 'FFULLNAME', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_SZYS_BIZDEF_ENTRY', 'FNAME', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TCVAT_ASSIST_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TCVAT_BIZDEF_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TCVAT_ASSIST_TREE_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TCVAT_ASSIST_TREE_L', 'FFULLNAME', 'VARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TCVAT_CODE_TREE_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TCVAT_CODE_TREE_L', 'FFULLNAME', 'VARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TAXDEDUCTION_L', 'FNAME', 'VARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TAXITEMRATEENTRY_L', 'FFULLNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
